#ifndef INC_TIMELOOP_H
#define INC_TIMELOOP_H


void init_timeloop(void);

extern int logic_time;

int timeloop(void (*draw)(void *data), int (*update)(void *data), void *data, int speed);
void timeloop_speed(int speed);


#endif /* INC_TIMELOOP_H */
